.version.about /* version checker */
{
	color: #0000E0;
	background-color: #5AC757;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u6133
{
	z-index: 2;
	width: 137px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 883px;
	left: 118px;
	background: transparent url("../../images/exitbttn-u6133-fr.png") no-repeat left top;
	background-size: contain;
}

#u6133:hover
{
	margin: 883px -10000px 0px 0px;
	background: transparent url("../../images/exitbttn-u6133-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u6863
{
	z-index: 3;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6869
{
	z-index: 5;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1041px;
	left: 141px;
}

#u6872
{
	z-index: 7;
	width: 72px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1048px;
	left: 153px;
	background: transparent url("../../images/backbuttontab-u6872-fr.png") no-repeat left top;
	background-size: contain;
}

#u6872:hover
{
	margin: 1048px -10000px 0px 0px;
	background: transparent url("../../images/backbuttontab-u6872-r-fr.png") no-repeat left top;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

